package com.zjrs.ggfw.shbzk.dto;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class PhotoQueryDTO implements java.io.Serializable {
	
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(value = "相片回执号（相片号）")
	@NotBlank(message = "相片回执号（相片号）不能为空")
	private String xph;

	public String getXph() {
		return xph;
	}

	public void setXph(String xph) {
		this.xph = xph;
	}
}